.et-db #et-boc .et-l .et-menu li li a {
    padding: 20px !important;
}

header.et-l.et-l--header {
    /* display: none; */
    position: fixed;
    z-index: 9;
    width: 100%;
    border-top: 2px solid #34B6BC;
    top: 0;
}

.hdr_section {
    background: #F5F5F5 !important;
}

.fst_menu_code .hdr_desk_none {
    display: none !important;
}

.hdr_scn_menu .fst_menu {
    display: none !important;
}

.hdr_pro_box_inner {
    height: 42px;
    width: 42px;
    background: #1E4C5A;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
}

.hdr_pro_box_inner a {
    position: absolute;
    height: 42px;
    width: 42px;
    opacity: 0;
}

.hdr_btn_main_box_inner {
    display: flex;
    align-items: center;
}

.hdr_right_main_box_inner {
    display: flex;
    align-items: center;
    justify-content: end;
}

.hdr_col_1 {
    width: 21.2% !important;
}

.hdr_col_1 {
    background: #fff;
    padding: 28px 32px 28px 36px;
    box-shadow: 0px -9px 7px 0px #00000040;
}

.main_logo_code img {
    height: 41px;
    width: 100% !important;
    object-fit: contain;
}

.hdr_col_2 {
    width: 32.5% !important;
    padding: 0px 0 10px 60px;
}

.hdr_col_3 {
    width: 46.3% !important;
    padding: 23px 40px 10px 0px;
}

.hdr_btn_main_box_inner a:last-child {
    margin: 0 0px 0 10px;
}

.hdr_col_1:after {
    position: absolute;
    content: "";
    height: 86px;
    width: 6px;
    background: #204D5A;
    top: 0;
    z-index: -1;
    right: -6px;
    bottom: 0;
    margin: auto;
    border-radius: 0 20px 20px 0;
}

.hdr_address_box_inner a,
.hdr_address_box_inner {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}

.hdr_address_box_inner {
    width: fit-content;
    background: #34B6BC;
    padding: 5px 28px 6px;
    border-radius: 0 0 50px 50px;
    letter-spacing: 0.2px;
}

.hdr_address_box {
    display: flex;
    justify-content: center;
}

.fst_menu_code {
    padding: 28px 0 0;
    background: transparent !important;
}

.dgwt-wcas-sf-wrapp {
    background: transparent !important;
}

button.dgwt-wcas-search-submit {
    position: absolute !important;
    right: 0 !important;
    left: auto !important;
    background: #1E4C5A !important;
    top: 0 !important;
    bottom: 0 !important;
    margin: auto !important;
    height: 42px !important;
    width: 42px !important;
}

svg.dgwt-wcas-ico-magnifier path {
    fill: #fff !important;
}

.dgwt-wcas-sf-wrapp {
    padding: 0 !important;
}

input#dgwt-wcas-search-input-1::placeholder {
    font-size: 14px;
}

.hdr_right_search_box_inner,
.ser_box_inner {
    background: #fff;
    border-radius: 100px;
    padding: 12px 6px 12px 25px;
    border: 1px solid #DDDDDD;
}

.hdr_right_search_box {
    width: 100%;
    padding: 0 0 0 20px;
}

input#dgwt-wcas-search-input-1 {
    border-radius: 0 !important;
    background: transparent;
    padding: 0 !important;
    border: none !important;
    width: 90%;
}

.hdr_pro_box {
    padding: 0 12px;
}


/* ------------- menu  */

ul#menu-main-menu {
    width: 82%;
    display: flex;
    margin: 0 !important;
    justify-content: center;
}

ul#menu-main-menu li,
ul#menu-main-menu-1 li {
    flex: auto;
    display: flex;
    margin: 0 !important;
    padding: 0;
    justify-content: center;
}

ul#menu-main-menu li a,
ul#menu-main-menu-1 li a {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    line-height: 1;
    opacity: 1 !important;
}

.et_pb_menu__wrap {
    width: 100% !important;
}

.et_pb_menu__menu {
    width: 100% !important;
}

.et_pb_menu__menu {
    display: block !important;
}

nav.et-menu-nav {
    justify-content: center;
}


/* ------------- menu end */


/* second row */

ul#menu-main-menu-1 {
    width: 76%;
}

ul#menu-main-menu-1 li {
    padding: 18px 0;
}

ul#menu-main-menu-1 li a {
    color: #fff !important;
}

ul#menu-main-menu-1 li {
    position: relative;
}

ul#menu-main-menu-1 li:after {
    position: absolute;
    content: "";
    height: 21px;
    width: 1px;
    background: #fff !important;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}

ul#menu-main-menu-1 li:last-child:after {
    display: none;
}

ul#menu-main-menu-1.et-menu .menu-item-has-children>a:first-child:after {
    font-family: 'FontAwesome';
    content: "\f0dd";
    font-size: 15px;
    position: absolute;
    right: 0px;
    top: -2px;
    font-weight: 800;
    color: #fff !important;
    -webkit-text-fill-color: #fff;
}

ul.sub-menu li {
    background: #34b6bc !important;
    justify-content: start !important;
}

ul.sub-menu {
    padding: 0 !important;
    border-top: 1px solid #fff !important;
}


/* second row end */

.dsk_none,
.ser_row,
.mbl_hdr_section {
    display: none;
}

.search_mbl_input {
    display: block;
}

ul.sub-menu li a {
    width: 100%;
}

div#main-content {
    margin-top: 150px;
}


/* 320 */

@media all and (min-width: 20px) and (max-width: 980px) {
    .hdr_section {
        display: none;
    }
    div#main-content {
        margin-top: 85px;
    }
    .dsk_none,
    .mbl_hdr_section {
        display: block;
    }
    .ser_icon_box_inner {
        height: 35px;
        width: 35px;
        background: #1e4c5a;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 100%;
    }
    .hdr_pro_box_inner,
    .hdr_pro_box_inner a {
        height: 35px;
        width: 35px;
    }
    .mbl_right_main_box_inner {
        display: flex;
        align-items: center;
        justify-content: end;
    }
    .mbl_hdr_row {
        display: flex;
    }
    .mbl_btn_box_inner a {
        width: 50%;
        text-align: center;
        font-size: 14px;
        color: #fff;
        padding: 10px;
        background: #1e4c5a;
    }
    .mbl_btn_box_inner {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .mbl_btn_box_inner a:last-child {
        background: #34b6bc;
    }
    .mbl_hdr_row {
        padding: 5px 40px 5px 10px !important;
    }
    .mbl_hdr_section {
        border-bottom: 1px solid #ddd;
    }
    .dgwt-wcas-search-wrapp.dgwt-wcas-has-submit.woocommerce.dgwt-wcas-style-pirx.js-dgwt-wcas-layout-classic.dgwt-wcas-layout-classic.js-dgwt-wcas-mobile-overlay-enabled.dgwt-wcas-suggestions-wrapp-initialized {
        background: transparent;
    }
    input#dgwt-wcas-search-input-3 {
        padding: 7px 20px;
        background: transparent;
        width: 100%;
    }
    .dgwt-wcas-search-wrapp {
        width: 100%;
        max-width: 100% !important;
        border: none !important;
    }
    .ser_box_inner {
        padding: 0;
        width: 90%;
        margin: auto;
    }
    .ser_row {
        padding: 10px 0 !important;
    }
    button.dgwt-wcas-search-submit {
        height: 36px !important;
        width: 36px !important;
        right: 7px !important;
    }
    .main_logo_code img {
        height: 33px;
        object-position: left;
    }
    .hdr_pro_box {
        padding: 0 4px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    div#main-content {
        margin-top: 115px;
    }
    .hdr_address_box_inner a,
    .hdr_address_box_inner {
        font-size: 13px;
        display: flex;
        letter-spacing: 0;
    }
    .hdr_col_2 {
        padding: 0px 5px 10px 2px;
        width: 42% !important;
    }
    .hdr_address_box_inner {
        padding: 2px 10px 4px 10px;
        border-radius: 0 0 10px 10px;
    }
    ul#menu-main-menu-1 {
        width: 100%;
    }
    .hdr_right_search_box_inner {
        padding: 9px 3px 9px 13px;
    }
    button.dgwt-wcas-search-submit {
        height: 36px !important;
        width: 36px !important;
        right: 7px !important;
    }
    .hdr_col_1 {
        width: 19% !important;
        padding: 14px 10px 14px 10px;
    }
    .hdr_col_3 {
        padding: 14px 10px 10px 0px;
        width: 39% !important;
    }
    .hdr_pro_box {
        padding: 0 5px;
    }
    .hdr_right_search_box {
        padding: 0;
    }
    .fst_menu_code {
        padding: 12px 0 0;
    }
    .hdr_col_1:after {
        height: 60px;
        width: 5px;
        right: -5px;
    }
    .hdr_pro_box_inner,
    .hdr_pro_box_inner a {
        height: 35px;
        width: 35px;
    }
    ul#menu-main-menu {
        width: 94%;
    }
    ul#menu-main-menu li a,
    ul#menu-main-menu-1 li a {
        font-size: 14px;
    }
    ul#menu-main-menu-1 li {
        padding: 13px 0;
    }
    ul#menu-main-menu-1 li:after {
        height: 17px;
    }
    .dsk_none {
        display: block;
    }
    .mbl_none {
        display: none;
    }
    .ser_icon_box_inner {
        height: 35px;
        width: 35px;
        background: #1e4c5a;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 100%;
    }
    .dgwt-wcas-search-wrapp.dgwt-wcas-has-submit.woocommerce.dgwt-wcas-style-pirx.js-dgwt-wcas-layout-classic.dgwt-wcas-layout-classic.js-dgwt-wcas-mobile-overlay-enabled.dgwt-wcas-suggestions-wrapp-initialized {
        background: transparent;
    }
    input#dgwt-wcas-search-input-2 {
        padding: 7px 20px;
        background: transparent;
        width: 100%;
    }
    .dgwt-wcas-search-wrapp {
        width: 100%;
        max-width: 100% !important;
        border: none !important;
    }
    .ser_box_inner {
        padding: 0;
        width: 90%;
        margin: auto;
    }
    .ser_row {
        padding: 10px 0 !important;
    }
    ul#menu-main-menu-1.et-menu .menu-item-has-children>a:first-child:after {
        font-size: 13px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    div#main-content {
        margin-top: 120px;
    }
    .hdr_address_box_inner a,
    .hdr_address_box_inner {
        font-size: 13px;
        /* display: flex; */
        letter-spacing: 0;
    }
    .hdr_col_2 {
        padding: 0px 5px 10px 2px;
        width: 45% !important;
    }
    .hdr_address_box_inner {
        padding: 2px 10px 4px 10px;
        border-radius: 0 0 10px 10px;
    }
    ul#menu-main-menu-1 {
        width: 100%;
    }
    .hdr_right_search_box_inner {
        padding: 9px 3px 9px 13px;
    }
    button.dgwt-wcas-search-submit {
        height: 36px !important;
        width: 36px !important;
        right: 7px !important;
    }
    .hdr_col_1 {
        width: 19% !important;
        padding: 16px 15px 16px 15px;
    }
    .hdr_col_3 {
        padding: 13px 10px 10px 0px;
        width: 36% !important;
    }
    .hdr_pro_box {
        padding: 0 5px;
    }
    .hdr_right_search_box {
        padding: 0;
    }
    .fst_menu_code {
        padding: 17px 0 0;
    }
    .hdr_col_1:after {
        height: 60px;
        width: 5px;
        right: -5px;
    }
    .hdr_pro_box_inner,
    .hdr_pro_box_inner a {
        height: 35px;
        width: 35px;
    }
    ul#menu-main-menu {
        width: 94%;
    }
    ul#menu-main-menu li a,
    ul#menu-main-menu-1 li a {
        font-size: 15px;
    }
    ul#menu-main-menu-1 li {
        padding: 15px 0;
    }
    .dsk_none {
        display: block;
    }
    .mbl_none {
        display: none;
    }
    .ser_icon_box_inner {
        height: 35px;
        width: 35px;
        background: #1e4c5a;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 100%;
    }
    .dgwt-wcas-search-wrapp.dgwt-wcas-has-submit.woocommerce.dgwt-wcas-style-pirx.js-dgwt-wcas-layout-classic.dgwt-wcas-layout-classic.js-dgwt-wcas-mobile-overlay-enabled.dgwt-wcas-suggestions-wrapp-initialized {
        background: transparent;
    }
    input#dgwt-wcas-search-input-2 {
        padding: 7px 20px;
        background: transparent;
        width: 100%;
    }
    .dgwt-wcas-search-wrapp {
        width: 100%;
        max-width: 100% !important;
        border: none !important;
    }
    .ser_box_inner {
        padding: 0;
        width: 90%;
        margin: auto;
    }
    .ser_row {
        padding: 10px 0 !important;
    }
    ul#menu-main-menu-1.et-menu .menu-item-has-children>a:first-child:after {
        font-size: 13px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    div#main-content {
        margin-top: 120px;
    }
    .hdr_address_box_inner a,
    .hdr_address_box_inner {
        font-size: 14px;
        /* display: flex; */
        letter-spacing: 0;
    }
    .hdr_col_2 {
        padding: 0px 0 10px 10px;
        width: 45% !important;
    }
    .hdr_address_box_inner {
        padding: 2px 10px 4px 10px;
        border-radius: 0 0 10px 10px;
    }
    ul#menu-main-menu-1 {
        width: 95%;
    }
    .hdr_right_search_box_inner {
        padding: 9px 3px 9px 13px;
    }
    button.dgwt-wcas-search-submit {
        height: 36px !important;
        width: 36px !important;
        right: 7px !important;
    }
    .hdr_col_1 {
        width: 19% !important;
        padding: 16px 15px 16px 15px;
    }
    .hdr_col_3 {
        padding: 13px 10px 10px 0px;
        width: 36% !important;
    }
    .hdr_pro_box {
        padding: 0 5px;
    }
    .hdr_right_search_box {
        padding: 0;
    }
    .fst_menu_code {
        padding: 17px 0 0;
    }
    .hdr_col_1:after {
        height: 60px;
        width: 5px;
        right: -5px;
    }
    .hdr_pro_box_inner {
        height: 38px;
        width: 38px;
    }
    ul#menu-main-menu {
        width: 94%;
    }
    ul#menu-main-menu li a,
    ul#menu-main-menu-1 li a {
        font-size: 15px;
    }
    ul#menu-main-menu-1 li {
        padding: 15px 0;
    }
    .dsk_none {
        display: block;
    }
    .mbl_none {
        display: none;
    }
    .ser_icon_box_inner {
        height: 39px;
        width: 39px;
        background: #1e4c5a;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 100%;
    }
    .dgwt-wcas-search-wrapp.dgwt-wcas-has-submit.woocommerce.dgwt-wcas-style-pirx.js-dgwt-wcas-layout-classic.dgwt-wcas-layout-classic.js-dgwt-wcas-mobile-overlay-enabled.dgwt-wcas-suggestions-wrapp-initialized {
        background: transparent;
    }
    input#dgwt-wcas-search-input-2 {
        padding: 10px 20px;
        background: transparent;
        width: 100%;
    }
    .dgwt-wcas-search-wrapp {
        width: 100%;
        max-width: 100% !important;
        border: none !important;
    }
    .ser_box_inner {
        padding: 0;
        width: 90%;
        margin: auto;
    }
    .ser_row {
        padding: 10px 0 !important;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    div#main-content {
        margin-top: 138px;
    }
    .hdr_address_box_inner a,
    .hdr_address_box_inner {
        font-size: 14px;
        display: flex;
        letter-spacing: 0;
    }
    .hdr_col_2 {
        padding: 0px 0 10px 10px;
        width: 30% !important;
    }
    .hdr_address_box_inner {
        padding: 2px 10px 4px 10px;
        border-radius: 0 0 10px 10px;
    }
    ul#menu-main-menu-1 {
        width: 90%;
    }
    .hdr_right_search_box_inner {
        padding: 9px 3px 9px 13px;
    }
    button.dgwt-wcas-search-submit {
        height: 36px !important;
        width: 36px !important;
    }
    .hdr_col_1 {
        width: 19% !important;
        padding: 25px 15px 25px 15px;
    }
    .hdr_col_3 {
        padding: 21px 10px 10px 0px;
        width: 51% !important;
    }
    .hdr_pro_box {
        padding: 0 5px;
    }
    .hdr_right_search_box {
        padding: 0;
    }
    .fst_menu_code {
        padding: 15px 0 0;
    }
    .hdr_col_1:after {
        height: 75px;
        width: 5px;
        right: -5px;
    }
    .hdr_pro_box_inner {
        height: 38px;
        width: 38px;
    }
    ul#menu-main-menu {
        width: 94%;
    }
    ul#menu-main-menu li a,
    ul#menu-main-menu-1 li a {
        font-size: 15px;
    }
    ul#menu-main-menu-1 li {
        padding: 15px 0;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    div#main-content {
        margin-top: 145px;
    }
    .hdr_address_box_inner a,
    .hdr_address_box_inner {
        font-size: 14px;
    }
    .hdr_col_2 {
        padding: 0px 0 10px 20px;
        width: 34% !important;
    }
    .hdr_address_box_inner {
        padding: 5px 8px 5px 10px;
        border-radius: 0 0 10px 10px;
    }
    ul#menu-main-menu-1 {
        width: 85%;
    }
    .hdr_right_search_box_inner {
        padding: 10px 3px 10px 20px;
    }
    button.dgwt-wcas-search-submit {
        height: 39px !important;
        width: 39px !important;
    }
    .hdr_col_1 {
        width: 19% !important;
        padding: 25px 15px 25px 15px;
    }
    .hdr_col_3 {
        padding: 18px 10px 10px 0px;
        width: 47% !important;
    }
    .hdr_pro_box {
        padding: 0 5px;
    }
    .hdr_right_search_box {
        padding: 0 0 0 10px;
    }
    .fst_menu_code {
        padding: 24px 0 0;
    }
    .hdr_col_1:after {
        height: 75px;
        width: 5px;
        right: -5px;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
    .hdr_address_box_inner a,
    .hdr_address_box_inner {
        font-size: 15px;
    }
    .hdr_col_2 {
        padding: 0px 0 10px 30px;
    }
    .hdr_address_box_inner {
        padding: 5px 20px 6px;
    }
    ul#menu-main-menu-1 {
        width: 80%;
    }
    .hdr_right_search_box_inner {
        padding: 10px 3px 10px 20px;
    }
    button.dgwt-wcas-search-submit {
        height: 39px !important;
        width: 39px !important;
    }
}